_id: 2uDIHsepFL6PRyRj
_key: '!items!2uDIHsepFL6PRyRj'
img: systems/pf1/icons/skills/light_07.jpg
name: Social Talent
system:
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>Starting at 1st level, and every 2 levels thereafter, a vigilante gains
      a social talent. Unless otherwise noted, a talent can be selected only
      once. Some talents require the vigilante to meet other prerequisites
      before they can be chosen, such as having another social talent or
      attaining a minimum vigilante level. Once a talent has been chosen, it
      cannot be changed.</p>
  subType: classFeat
type: feat

